"TranslateAppName" = "Перевести";
"SearchActionName" = "Поиск";
"OpenInAppNameAccessibilityLabel" = "Открыть в приложении %@";
"ButtonAccessibilityLabel" = "Приложения Google";
"ButtonAccessibilityHint" = "Показать полезные приложения Google";
"CreateMailWithButtonAccessibilityLabel" = "Написать письмо в приложении %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Написать электронное письмо";
"InboxButtonAccessibilityHint" = "Написать электронное письмо";
"GoogleSearchButtonAccessibilityLabel" = "Искать в %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Искать с помощью приложения %@";
"GoogleSearchAppName" = "Google Поиск";
